---
# description du theme
title: Artwork
descr: Ce thème est designé pour la présentation d'un travail artistique, une galerie de travaux et un visualisation sous forme d'article.
options: 
  un: Un travail par rangée
  deux: Deux travaux par rangée
  trois: Trois par rangée
vignette_crop: true
vignette_width: 1200
vignette_height: 600
fullimage_width: 1600
fullimage_height: 1600